### Method

# Cogl Framebuffer scale

#### Declaration [src]

    void
    cogl_framebuffer_scale (
      CoglFramebuffer* framebuffer,
      float x,
      float y,
      float z
    )

#### Description [src]

Multiplies the current model-view matrix by one that scales the x, y and z axes by the given values.

#### Parameters

`x`

  Type: `float`

  Amount to scale along the x-axis.

`y`

  Type: `float`

  Amount to scale along the y-axis.

`z`

  Type: `float`

  Amount to scale along the z-axis.